
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
body {
    background: #faebd0;
    text-align: justify
    }
@media screen {
    body {
        margin: 5%
        }
    }
.pagedjs_page_content > div {
    margin: 5%
    }
p {
    text-indent: 1em;
    margin-top: 0.75em;
    margin-bottom: 0.75em
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    margin-left: 15%;
    margin-right: 15%
    }
hr {
    width: 50%;
    text-align: center
    }
.foot {
    margin-left: 5%;
    margin-right: 5%;
    text-align: justify;
    font-size: 80%
    }
.toc {
    margin-left: 10%;
    margin-bottom: 0.75em
    }
.preserve {
    font-size: 90%;
    margin-left: 5%;
    margin-right: 5%
    }
.ph1, .ph2, .ph3, .ph4, .ph5 {
    text-align: center;
    text-indent: 0;
    font-weight: bold
    }
.ph1 {
    font-size: xx-large;
    margin: 0.67em auto
    }
.ph2 {
    font-size: x-large;
    margin: 0.75em auto
    }
.ph3 {
    font-size: large;
    margin: 0.83em auto
    }
.ph4, .ph5 {
    font-size: medium;
    margin: 1.12em auto
    }
div.chapter {
    page-break-before: always
    }
h2, h3 {
    page-break-before: avoid
    }
.smallcaps {
    font-variant: small-caps
    }
.right {
    text-align: right;
    margin-right: 5%;
    font-size: 90%
    }
.center {
    text-align: center
    }
.poetry-container {
    display: flex;
    justify-content: center
    }
.poetry {
    text-align: left;
    margin-left: 5%;
    margin-right: 5%
    }
.stanza {
    margin: 0.75em auto;
    text-indent: -3em
    }
.stanza div.i0 {
    padding-left: 3em
    }
.stanza div.i1 {
    padding-left: 3.5em
    }
.stanza div.i20 {
    padding-left: 14em
    }
